hd_id_t Struct Reference
Public interface » ID macros » General data types

Holds ID + name pairs. More...

`#include <hd.h>`

## Data Fields

unsigned | id
| Numeric id.
char * | name
| Name (if any) that corresponds to hd_id_t::id.

## Detailed Description

Holds ID + name pairs.

Used for bus, class, vendor, device and such.

The documentation for this struct was generated from the following file:

- hd.h